@use 'partials/classes/round-button';
@use 'partials/classes/dialog';
@use 'partials/mixins/button-width';
@use 'partials/variables/form';

// .edit-contact-container {
//   display: flex;
//   flex-direction: column;
//   // gap: form.$form-gap;
//   max-height: 100vh;
//   overflow-y: auto;
// }

.header-spacing {
  margin-bottom: 0;
  padding-left: 18px;
}

.content-container {
  display: flex;
  flex-direction: column;
  gap: form.$form-gap;
}

.row-container {
  display: flex;
  flex-flow: row wrap;
  gap: form.$form-gap;
}

.street-name {
  flex: 2 1 250px;
}

.street-number {
  flex: 1 2 155px;
}

.zip-code {
  flex: 1 2 125px;
}

.place-name {
  flex: 2 1 290px;
}

.phone-number {
  flex: 2 1 250px;
}

.is-phone-number-public {
  flex: 1 2 153px;
}

.fax-number {
  flex: 2 1 250px;
}

.is-fax-number-public {
  flex: 1 2 153px;
}

.email-address {
  flex: 2 1 250px;
}

.is-email-address-public {
  flex: 1 2 153px;
}

.website {
  flex: 2 1 250px;
}

.empty {
  flex: 1 2 153px;
}

.grow-one {
  flex-grow: 1;
}

